---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  ''
brand: |
  LENOVO
model: |
  2429CQ9
bios: |
  G4ET62WW (2.04 )
cpu: |
  Intel(R) Core(TM) i7-3520M CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (rev 04)
  Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)
memory: |
  7888
scsi: |
  OCZ-AGILITY3     Rev: 2.22
  DVDRAM GT50N     Rev: LT20
  Extreme          Rev: 0001

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

